.logo-main{
    width: 200px;
}

.footer{
    position: fixed;
    bottom: 0;
    width: 100%;
}

.mt-1{
    margin-top: 1rem;
}

.mt-2{
    margin-top: 2rem;
}

.mt-3{
    margin-top: 3rem;
}

.mt-4{
    margin-top: 4rem;
}

.mt-5{
    margin-top: 5rem;
}

.name-error{
    color: #fc7584;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.email-error{
    color: #fc7584;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.password-error{
    color: #fc7584;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.text-muted {
    color: #9CA3AF;
}